<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <system systemId="https://adc-fap0913-crm.oracledemos.com/crmCommonSalesParties/ContactService?WSDL"
          uri="../oracle/demo/pts/fusionproxy/contact/ContactService.wsdl"/>
</catalog>
